*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    background-color: lightblue;
}

.container{
    width: 95vmin;
    height: 800px;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    overflow: hidden;
    border: 20px solid #ffffff;
    border-radius: 8px;
    box-shadow: 20px 25px 30px rgba(30,30,200,0.3 );
}

.wrapper{
width: 100%;
display: flex;
animation: slide 16s infinite;
}

@keyframes slide {
    0%{
        transform: translateX(0);
    }
    25%{
        transform: translateX(0);
    }
    30%{
        transform: translateX(-100%);
    }
    50%{
        transform: translateX(-100%);
    }
    55%{
        transform: translateX(-200%);
    }
    75%{
        transform: translateX(-200%);
    }
    80%{
        transform: translateX(-300%);
    }
    100%{
        transform: translateX(-300%);
    }    
}
.img{
    width: 100%;
}